Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8127454

no jre upgrade dialog in sdk installer.

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: P4
    • Resolution: Won't Fix
    • Affects Version/s: fx2.1
    • Fix Version/s: None
    • Component/s: install
    • Labels:
      None
    • Environment:

      Window, jdk1.7.0_02, javafx2.1 b16.

      Description

      When installing FX runtime, it requires jre "1.6.0_31" or "1.7.0_03". otherwise, a warning dialog displays to ask the user to upgrade jre. But when installing FX sdk, the runtime is also installed, however there is no such warning dialog during the installation.
      This looks inconsistent between runtime and sdk installer.

        Attachments

          Activity

            People

            • Assignee:
              billyh William Harnois
              Reporter:
              jennyh Jenny Huang
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:
                Imported: